<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:eit="http://epnet.com/webservices/SearchService/Response/2007/07/" exclude-result-prefixes="eit">
<xsl:output method="html" doctype-system="http://www.w3.org/TR/xhtml1/DTD/strict.dtd" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" encoding="UTF-8" media-type="text/html" />
<xsl:template match='/'>
<html>
<head>

    <title>Display Databases</title>
    <link rel="stylesheet" href="../style.css" type="text/css" />
</head>
<body>

<div class="search_area_right">
<table>
<tr>
<td  style="vertical-align: top;">
<img src="../images/logoEhost.gif" style="float:left" alt="" />
</td>
<td  style="vertical-align: top;">
<p style='height: 17px;
    font-weight: bold;'><br/>
EBSCO Integration Toolkit (EIT) Web Services:<br/>  
Simple Search Search and browse the EBSCOhost Databases using the EIT Web Service. <br/>
Within the demo, you can perform Boolean searches complete with database tags
</p>
</td>
</tr>
</table>
<div id="box_search_right">
<br/>
<br/>
<p class="title">
Please choose a database: 
</p>
<table style="border-collapse: collapse;">
<p>
    <xsl:apply-templates select="info/eit:dbInfo"/>
</p>
</table>
</div>
</div>
</body>
</html>
</xsl:template>

<xsl:template match="eit:db">
<tr>
<td style="padding-top: .5em;padding-bottom: .5em;"> 
   <a>
        <xsl:attribute name="href">
            <xsl:value-of select="concat('search.php?db=',@shortName)" />
        </xsl:attribute>
        <xsl:value-of select="@longName"/>
    </a>    
</td>
</tr>    
  
</xsl:template>

</xsl:stylesheet>