<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                xmlns:eit_s="http://epnet.com/webservices/SearchService/2007/07/"
                xmlns:eit="http://epnet.com/webservices/SearchService/Response/2007/07/" 
                xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" 
                exclude-result-prefixes="eit">
<xsl:output method="html" doctype-system="http://www.w3.org/TR/xhtml1/DTD/strict.dtd" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" encoding="UTF-8" media-type="text/html" />
<xsl:template match='soap:Envelope/soap:Body/eit_s:InfoResponse'>
<html>
<head>
    <title>Display Databases</title>
    <link rel="stylesheet" href="../stylesheets/style.css" type="text/css" />
</head>
<body>
<div class="search_area_right">
<div id="box_search_right">
<p class="title">
Please choose a database: <br />
</p>
<table style="border-collapse: collapse;">
<p>
    <xsl:apply-templates select="eit_s:info/eit:dbInfo"/>
</p>
</table>
</div>
</div>
</body>
</html>
</xsl:template>

<xsl:template match="eit:db">
<tr>
<td style="padding-top: .5em;padding-bottom: .5em;">
    <a>
        <xsl:attribute name="href">
            <xsl:value-of select="concat('search.php?db=',@shortName)" />
        </xsl:attribute>
        <xsl:value-of select="@longName"/>
    </a>
</td>
</tr>    

</xsl:template>

</xsl:stylesheet>